phpBB

Code Changes

File: common.php

  Unmodified   Added   Modified   Removed
Line 12Line 12
*/

/**

*/

/**

* Minimum Requirement: PHP 7.1.0

* Minimum Requirement: PHP 7.1.3

*/

if (!defined('IN_PHPBB'))

*/

if (!defined('IN_PHPBB'))